# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
# Sergiu Bivol <sergiu@cip.md>, 2020.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2021-07-28 00:17+0000\n"
"PO-Revision-Date: 2020-09-16 02:01+0100\n"
"Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
"Language-Team: Romanian\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
"20)) ? 1 : 2;\n"
"X-Generator: Lokalize 19.12.3\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Sergiu Bivol"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "sergiu@cip.md"

#: main.cpp:25 main.cpp:27
#, kde-format
msgid "KDE Connect Settings"
msgstr "Configurări KDE Connect"

#: main.cpp:29
#, kde-format
msgid "(C) 2018-2020 Nicolas Fella"
msgstr "(C) 2018-2020 Nicolas Fella"

#: main.cpp:33
#, kde-format
msgid "Arguments for the config module"
msgstr "Argumente pentru modulul de configurare"
